Bug 1415729

Summary: Upgrade perl-Config-Model-TkUI to 1.361
Product: [Fedora] Fedora Reporter: Petr Pisar <ppisar>
Component: perl-Config-Model-TkUIAssignee: David Hannequin <david.hannequin>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: david.hannequin, jplesnik, perl-devel
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Config-Model-TkUI-1.361-1.fc26 perl-Config-Model-TkUI-1.361-1.fc25 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-02-07 00:22:31 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Petr Pisar 2017-01-23 14:52:09 UTC
Latest Fedora delivers version 1.360. Upstream released 1.361. When you have free time, please upgrade it.

Also please consider enabling release monitoring <https://admin.fedoraproject.org/pkgdb/package/rpms/perl-Config-Model-TkUI/> to receive notifications about new releases automatically.

Comment 1 Fedora Update System 2017-01-23 15:37:25 UTC
perl-Config-Model-TkUI-1.361-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f920caaab9

Comment 2 Fedora Update System 2017-01-28 19:18:30 UTC
perl-Config-Model-TkUI-1.361-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f920caaab9

Comment 3 Fedora Update System 2017-02-07 00:22:31 UTC
perl-Config-Model-TkUI-1.361-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.